.skip {
    position: absolute;
    left: -9999px;
}

#calendar {
    position: relative;
}

#calendar-header ul {
    padding: 0;
    width: 45em;
    position: absolute;
    top: -1rem;
    right: 0;
    text-align: right;
}

#calendar-header li {
    display: inline-block;
    margin: 0 5px;
}

#calendar-header li a {
    font-size: .75rem;
    padding: .5em;
}

#calendar-header li:last-child {
    margin-right: 0;
}

#cal-container {
    margin-top: 6em;
    width: 100%;
}

#cal-container .column {
    float: left;
    width: 240px;
}

#cal-container .span-three {
    width: 100%;
}

#cal-display, #cal-display-list {
    width: 100%;
}

#cal-display-list .description-moreinfo {
    display: none;
}

#utlaw-content #cal-display {
    border: 1px solid #DFD7D1;
}

#cal-display abbr, .cal-display-info abbr {
    border-bottom: 0;
}

#cal-display th {
    padding: 0;
    text-align: center;
    background: transparent;
}

#cal-display td {
    vertical-align: top;
    height: 100px;
    width: 118px;
    padding: 0;
    border: 1px dotted #d4d4d4;
}

.cal-not-current-month {
    color: #aaa;
}

#cal-display .tablesaw-cell-content .month {
    display: none;
}

#cal-display ol, #cal-display li {
    width: 90%;
    list-style: none;
    margin: 0; padding: 0;
}

#cal-display ol {
    padding: 1em 10px;
}

#cal-display li {
    line-height: 1.2;
    margin: 0 10px 1em 0 !important;
    color: #7c7274; /*-- changed from #888 */
}

#cal-display li .dtend,
#cal-display li .description {
    display: none;
}

#cal-display .cal-display-date {
    display: block;
    padding: 0.5em 10px 0;
    font-size: 10px;
    font-weight: bold;
    color: #7c7274; /*-- changed from #888 */
}

#cal-display .cal-not-current-month .cal-display-date {
    background: transparent;
}

#cal-today {
    background: #FFFFDF;
    border: 1px solid #ddd !important;
}

#cal-display-list #cal-today {
    background: transparent;
}

#cal-display #cal-today-marker {
    width: 40px;
    display: block; float: right;
    font-style: italic;
    text-align: center;
    background: #FFFFDF;
}

#cal-display-list {
    padding-top: 30px;
    margin-bottom: 4rem;
}

#cal-display-list table {
    border: 0;
}

#cal-display-list h4 {
    width: 200px;
    margin: 0;
}

#cal-display-list .cal-display-list-events {
    border: 0;
}

#cal-display-list th {
    display: none;
}

#cal-display-list tr,
#cal-display-list td {
    border: 0 !important;
    vertical-align: top;
}

#cal-display-list .location {
    clear: both;
    display: block;
    margin: 0;
}

#cal-display-list .location br {
    display: none;
}

.cal-display-list-events {
    width: 650px;
}

#cal-display-list .cal-display-list-events td {
    padding: 0 0 1em;
}

.cal-display-list-time {
    width: 150px;
    color: #666;
}

#cal-display-list #cal-today-marker {
    /*background: #FFFFDF;*/
    width: 5em;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    border-top-right-radius: 3px;
    font: normal 10px/1 arial,helvetica,sans-serif;
    /*color: #777;*/
    border: 1px solid #ddd;
    display: block;
    margin: -4em -10px 0;
    padding: 0.25em 10px;
}

#cal-canceled-message, #cal-restricted-message {
    background: #FEFFBF;
    border: 1px dotted orange;
    padding: 0.5em 15px;
    margin: 0 15px 2em -15px;
}

#cal-canceled-message a, #cal-restricted-message a {
    color: #a04400;
}

#cal-invitation-only-message {
    margin-bottom: 1em;
}


#cal-display-single h2 {
    border-bottom: 1px solid #bbb;
}

#cal-display-single dl {
    display: block;
    margin-bottom: 1em;
    overflow: hidden;
    font-family: arial,helvetica,sans-serif;
    line-height: 1.2;
}

#cal-display-single dl.cal-display-info dt {
    width: 80px;
    display: block;
    float: left;
    clear: left;
}

#cal-display-single dl.cal-display-info dd {
    width: 60%;
    float: left;
}

#cal-display-single dt {
    color: #333;
    margin-bottom: 0.5em;
    font-weight: bold;
    font-size: 12px;
}

#cal-display-single dl.span-two dt {
    width: 100px;
}

#cal-display-single-description {
    clear: both;
    padding: 1em 0;
    margin: 0 30px 1em 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

.cal-display-ada-note {
    clear: both;
    font-style: italic;
    max-width: 38em;
    color: #555;
}

#cal-display-single .twitter-link:focus,
#cal-display-single .twitter-link:hover {
    text-decoration: none;
}

#cal-display-single .twitter-link .icon {
    fill: #1DA1F2; /* Official Twitter blue */
}

#cal-display-single iframe {
    margin-left: 5px;
    padding-top: 5px;
}

#cal-display-single-private-info {
    clear: both;
    background: #FFFFEF;
    margin: 0 30px 1.5em -15px;
    padding: 1em 15px;
    overflow: hidden;
    outline: 1px dotted #cc6600;
}

#cal-display-single-private-info .span-two {
    width: 370px;
    margin: 0 -30px 1.5em 30px;
}

#cal-display-single-private-info dl.span-two dt {
    width: 100%;
}

#cal-display-single-private-info dd {
    margin-bottom: 1em;
}

#cal-admin-toolbox {
    margin-top: 1.5em;
    font: normal 12px/1.2 arial,helvetica,sans-serif;
    background: #f4f4f4;
    padding: 1em 15px 1em 15px;
    outline: 1px solid #e6e6e6;
    width: 200px;
    margin-right: -15px;
}

#cal-admin-toolbox div {
    margin-bottom: 1.5em;
    border-bottom: 2px dotted #ccc;
}

#cal-admin-toolbox p {
    margin-right: 0;
}

#cal-admin-toolbox input {
    margin-bottom: 1em;
}

#cal-admin-toolbox textarea {
    width: 100%;
    height: 7em;
    margin-bottom: 0.75em;
}

#cal-time-navigator {
    position: relative;
}

#cal-time-navigator h3 {
    margin-left: 100px;
}

#cal-time-navigator span {
    position: absolute;
    text-indent: -9999px;
}

#cal-time-navigator a {
    font-weight: bold;
    display: block;
    width: 2rem; height: 2rem;
    background: #A85007;
    position: absolute;
    top: -3px;
    color: #fff;
    border-radius: 4px;
    text-align: center;
    opacity: .7;
}

#cal-time-navigator .icon {
    fill: #fff;
    margin-top: 2px;
    margin-right: 0;
}

#cal-time-navigator a:hover,
#cal-time-navigator a:focus,
#cal-time-navigator a:active {
    opacity: 1;
    text-decoration: none;
}

#cal-time-navigator #cal-time-navigator-forward {
    left: 2.5rem;
}

#cal-time-navigator-back .icon {
    margin-left: -.15rem;
}

#cal-time-navigator-forward .icon {
    margin-left: .15rem;
}

#cal-timespan-picker {
    position: absolute;
    top: -28px;
}

#cal-timespan-picker h3 {
    text-indent: -9999px;
    position: absolute;
}

#cal-timespan-picker ul, #cal-timespan-picker li {
    list-style: none;
    margin: 0; padding: 0;
    overflow: hidden;
}

#cal-timespan-picker li {
    font-size: 14px;
    float: left;
    background: #000;
    margin: 0 2px 0 0;
    padding: 0.15em 10px .25em;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

#cal-timespan-picker li.current-span {
    background: #A85007;
    opacity: 1;
}

#cal-timespan-picker li.current-span a {
    color: #fff;
}

#cal-timespan-picker a:link, #cal-timespan-picker a:visited {
    color: #ddd;
    display: block;
}

#cal-timespan-picker a:hover {
    color: #fff;
    text-decoration: none;
}

#cal-controls {
    background: #eee;
    width: 100%;
    height: 2.25em;
    z-index: 0;
    position: absolute;
    top: 120px;
    padding: 5px 0;
    border-top-right-radius: 4px;
    border-bottom: 1px solid #ccc;
}

#cal-picker {
    position: absolute;
    top: 0; padding: 5px 0;
    display: none;
}

#cal-audience {
    position: absolute;
    top: 0; right: 5px;
    padding: 5px 0;
    display: none;
}

#cal-audience h3,
#cal-picker h3 {
    font-size: 12px;
    font-weight: normal;
    text-transform: none;
    padding: 0; margin: 0 5px 0 10px;
    display: inline;
}

#cal-audience ul, #cal-audience li {
    display: inline;
    list-style: none;
    font-weight: normal;
    padding: 0; margin: 0;
    font: normal 12px/1 arial,helvetica,verdana;
}

#cal-audience li {
    margin-right: 5px;
}

#cal-layout-picker {
    position: absolute;
    top: -39px; left: 280px;
}

#cal-time-jump {
    position: absolute;
    top: -40px; right: 5px;
}

#cal-time-jump h3 {
    display: inline;
    font-size: 100%;
    margin: 0;
}


/* -----------------------------------------
   ADD AN EVENT FORM
   -----------------------------------------*/

#cal-add-form>div {
    overflow: visible;
    width: 100%;
}

#cal-add-form {
    margin-bottom: 4rem;
}

#cal-add-form .five-column {
    margin-bottom: 3em;
    overflow: hidden;
    background: #f4f4f4;
    margin: 0 -15px 3em;
    padding: 0 15px 1em;
    outline: 1px solid #ccc;
    font: normal 14px/1 arial,helvetica,sans-serif;
    width: 1200px;
}

#cal-add-form .five-column .column {
    float: left;
}

#cal-add-form .five-column .span-three {
    width: 690px;
}

#cal-add-form .five-column .span-two {
    width: 440px;
}

#cal-add-form h4 {
    background: #3F2F2B;
    color: #fff;
    padding: 0.25em 0 0.25em 15px;
    margin: 0 0 1em -15px;
    width: 275px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    border-bottom-right-radius: 4px;
}

#cal-add-form p {
    line-height: 1.5;
}

#cal-add-form label {
    font-weight: bold;
    color: #666;
}


#cal-add-form .column>div {
    margin-right: 30px;
}

#cal-add-form .column input[type=text],
#cal-add-form .column input[type=time],
#cal-add-form .column input[type=url],
#cal-add-form .column select,
#cal-add-form .column textarea {
    width: 100%;
    margin: 0.25em 0 0.75em;
}

#cal-add-form #event_notes {
    width: 504px;
}

#cal-add-form #event-times {
    overflow: hidden;
}

#cal-add-form .cal-form-time {
    width: 100px; margin-right: 15px;
    float: left;
}

#cal-add-form .cal-form-time input {
    width: 100% !important;
}

#cal-add-form #event_date, #cal-add-form #repeat_end_date {
    width: 85px;
}

#event_date {
    position: relative;
    z-index: 9999;
}

#event_date[readonly] {
    background: #eee;
    color: #696969; /*-- changed from #888 -*/
}

#cal-add-form #repeat_multiple {
    width: 20px;
}

#cal-add-form .required {
    color: #a85007;
    color: #7F2607;
    font: normal bold 24px/0.5 arial,helvetica,sans-serif;
    position: absolute;
    padding-left: 0.25em;
}

#cal-reserved-times label {
    font-weight: normal;
}

#cal-form-unlock-section {
    clear: both;
    margin-bottom: 1em;
}

#cal-add-form #est_attendees {
    width: 90px;
}

.cal-form-callout-box {
    background: #e4e4e4;
    padding: 7px 7px 0;
    margin: 0.25em -10px 1em -7px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #ccc;
    overflow: hidden;
}

.cal-form-dropdown-control, .cal-form-control {
    background: #fff;
    color: #666 !important;
    font: normal bold 120%/1 arial,helvetica,sans-serif;
    height: 1em; width: 1em;
    display: block;
    text-align: center;
    float: right;
    margin-top: 0.35em;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #aaa;
    margin-right: 5px;
}

#cal-add-form .cal-form-participant .faculty-colloquia-participant-dropdown {
    width: 85%;
}

.cal-form-document .cal-form-control {
    margin-top: 0em;
}

.cal-form-dropdown-control:hover, .cal-form-control:hover {
    color: #a85007 !important;
    text-decoration: none !important;
}

.cal-form-add-button {
    width: 120px;
    text-align: left;
    height: auto;
    float: none;
    cursor: pointer;
    font-size: 12px;
    font-weight: normal;
    padding: 0.25em 5px;
    margin: 0 0 1em;
}

#cal-add-form select.rooms,
#cal-add-form select.depts_id,
#cal-add-form select.admins {
    width: 290px;
}

.cal-form-room label {
    font-weight: normal !important;
}

#cal-add-form #faculty-colloquia-series-id {
    width: 94.5%;
}

.cal-form-participant, .cal-form-document {
    margin: 0 -7px;
    background-color: #e4e4e4;
    padding: 0.5em 7px 0;
}
.cal-form-participant label {
    display: inline-block;
    width: 31%;
}
#cal-add-form .cal-form-participant label input[type=text] {
    width: 95%;
}
.cal-form-document label {
    display: inline-block;
    width: 100%;
}
.cal-form-document label:first-of-type {
    width: 84%;
}
#cal-add-form .cal-form-document label input[type=text], #cal-add-form .cal-form-document label textarea {
    width: 97%;
}
.cal-form-participant, .cal-form-document, .cal-form-participant label, .cal-form-document label {
    cursor: move;
}

#cal-add-form #cal-visibility-box ul,
#cal-add-form #cal-visibility-box ul li,
#cal-add-form #cal-audience-box ul,
#cal-add-form #cal-audience-box ul li {
    margin: 0; padding: 0;
    list-style: none;
}

#cal-add-form #cal-visibility-box ul,
#cal-add-form #cal-audience-box ul {
    margin: 0.5em 0 1.5em;
    overflow: hidden;
}

#cal-add-form #cal-visibility-box ul li,
#cal-add-form #cal-audience-box ul li {
    width: 33%;
    float: left;
}

#cal-add-form #cal-visibility-box ul label,
#cal-add-form #cal-audience-box ul label {
    font-weight: normal;
}

#cal-visibility-clear {
    clear: left;
}

#firms-box input {
    margin-bottom: 1em;
}

#cal-add-form .cal-special-events-column {
    width: 25%;
    margin-right: 5%;
    float: left;
}

#cal-special-events-box ul,
#cal-special-events-box ul li {
    margin: 0; padding: 0;
    list-style: none;
}

#cal-special-events-box ul {
    margin-bottom: 1em;
}

#cal-se-refreshments-box, #cal-se-furniture-box, #cal-se-notes-box {
    margin: 1em 15px 1em 0;
    border-bottom: 1px dotted #999;
}

#cal-add-form #budget {
    width: 100px;
}

#cal-add-form #account_numbers {
    width: 120px;
}

#cal-form-submission-controls {
    text-align: right;
    margin-right: -15px !important;
    clear: both;
}

#cal-errors, #cal-messages {
    margin: 0 -15px 1.5em;
    padding: 0.5em 15px;
    background: #FFFEEF;
    font: normal 12px/1 arial,helvetica,sans-serif;
    outline: 1px dotted red;
}

#cal-messages {
    padding: 1em 15px 0.5em;
    margin-bottom: 5rem;
    outline: 1px solid #ddd;
}

#cal-ripple-event {
    background: #f2f2f2;
    outline: 3px dashed #a85007;
    padding: 0.5em 15px;
    margin: 0 -15px 1em;
}


/* Dashboard Styles */

#cal-dashboard h3 {
    font-size: 24px;
}

#cal-dashboard table {
    width: 100%;
}

#cal-dashboard-navigation {
    clear: both;
    overflow: hidden;
}

#cal-dashboard-previous-month, #cal-dashboard-next-month {
    text-indent: -9999px;
    display: block;
    width: 40px; height: 20px;
    background: transparent url('../images/cal-nav-sprites.png') no-repeat 0px 0px;
    opacity: 0.5;
    float: left;
    margin: 0 10px 1em 0;
}

#cal-dashboard-next-month {
    background-position: 0px -22px;
}

#cal-dashboard-upcoming-events {
    position: absolute;
    left: 105px;
}

#cal-dashboard-view-switch {
    float: right;
    margin-bottom: 1em;
}
td.cal-dashboard-title{
    width:325px;
}

td.cal-dashboard-title a {
    overflow-x: hidden !important;
    display: block;
}

.cal-dashboard-status {
    display: block;
    text-indent: -9999px;
    height: 16px;
    width: 16px;
    background: transparent;
    margin: 0 auto;
}

.cal-dashboard-status.approved {
    background-image: url('../images/cal-status-approved.png');
}

.cal-dashboard-status.declined {
    background-image: url('../images/cal-status-declined.png');
}

.cal-dashboard-status.pending {
    background-image: url('../images/cal-status-pending.png');
}

.cal-dashboard-status.canceled {
    background-image: url('../images/cal-status-canceled.png');
}

.cal-dashboard-status.removed {
    background-image: url('../images/cal-status-removed.png');
}

.cal-dashboard-status.saved {
    background-image: url('../images/cal-status-saved.png');
}


#cal-dashboard .tablesorter thead tr .header {
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
    /*border: 1px solid #fff;*/
}

#cal-dashboard .tablesorter thead tr .headerSortUp {
	background-image: url('/law/js/tablesorter.blue/asc.gif');
}

#cal-dashboard .tablesorter thead tr .headerSortDown {
	background-image: url('/law/js/tablesorter.blue/desc.gif');
}

#cal-dashboard-header-status, #cal-dashboard-header-edit {
    background-position: center center !important;
}

#cal-dashboard-help {
    color: #666;

}

/* Search Styles */
#cal-search {
    padding-top: 2em;
    width: 1200px;
}

#cal-search .column {
    width: 320px;
    float: left;
}

#cal-search .span-two {
    width: 800px;
}

#cal-search dl label {
    font: normal bold 12px/1 arial,helvetica,sans-serif;
    color: #666;
}

#cal-search dl, #cal-search dt, #cal-search dd {
    margin-bottom: 0;
    font-weight: normal;
}

#cal-search input, #cal-search select {
    margin-bottom: 1em;
}

#cal-search input[type="text"], #cal-search select {
    width: 98%;
}

#cal-search-basic, #cal-search-advanced {
    border-radius: 3px;
    border: 1px solid #ddd;
    background: #fafafa;
    padding: 0.5em 10px 0;
    margin: -0.5em -15px 2em;
    overflow: hidden;
}

#cal-search #cal-quick-search-box {
    width: 70%;

}

.cal-search-date-range {
    width: 45%;
    float: left;
    margin-right: 5%;
}

#cal-search-advanced p {
    margin-right: 0;
}

#cal-search-advanced ul, #cal-search-advanced li {
    list-style: none;
    padding: 0; margin: 0;
}

#cal-search-advanced ul {
    margin: 1em 0;
    overflow: hidden;
    font-size: 12px;
}

#cal-search-advanced li {
    width: 50%;
    float: left;
}

#cal-search-results table, #cal-search-results tr, #cal-search-results th, #cal-search-results td {
    border: 0;
    padding: 0;
}

#cal-search-results th {
    display: none;
}

#cal-search-results td {
    border-bottom: 1px dotted #ddd;
    padding-top: 1em;
}

#cal-search-results table table td {
    border-bottom: 0;
    padding: 0 15px 1em 0;
}

.cal-search-results-date {
    width: 200px;
    font: normal 16px/1 georgia,"Times New Roman",serif !important;
    padding-top: 0.75em !important;
}

.cal-search-results-time {
    font-weight: bold !important;
    width: 120px;
}

/* Rooms Availability Popup iframe styles */

#room-availability-link {
    margin-left: 0.5em;
}

#cal-rooms {
    width: 90%; height: 90%;
    background: #fff;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border: 1px solid #ccc;
}

#availability {
    min-height: 100%;
    overflow: hidden;
}

#availability.single-room {
    min-height: 0;
}

#availability h3 {
    margin: 5px 0 0 -10px;
    width: 500px;
    background: #333;
    padding: 0.25em 10px 0.25em 20px;
    color: #bbb;
    font: normal bold 18px/1 arial,helvetica,sans-serif;
    -webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    border-bottom-right-radius: 8px;
}

#availability h3 em {
    color: #fff;
    font-style: normal;
}

#availability-allrooms a {
    background: black;
    color: #FFAB19;
    padding: 0.5em 10px;
    display: inline-block;
    margin-bottom: 1em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-decoration: none;
    font: normal bold 12px/1 arial,helvetica,sans-serif;
    opacity: 0.7;
}

#availability-allrooms a:hover {
    opacity: 1;
}

#availability table, #availability td {
    border: 0;
    padding: 0; margin: 0;
    border-spacing: 0;
}

#availability tbody {
    overflow: scroll;
    overflow-x: hidden;
    overflow-y: scroll;
    height: 400px;
}

#availability td {
    border-right: 1px dotted #ccc;
    border-top: 1px solid #eee;
    vertical-align: center;
    height: 3em;
    width: 2%;
    padding: 0.25em 0 !important;
}

#availability td:last-child {
    padding-right: 30px;
}

#availability th {
    padding: 0 !important;
    text-align: left;
    position: relative;
    height: 1em;
    padding: 0 !important;
}

#availability th span {
    line-height: 1;
    display: block;
    position: absolute;
    margin-top: -10px;
}

#availability th span.room-heading-thirties {
    text-indent: -9999px;
}

#availability td.room-info {
    text-align: right;
    font-size: 12px;
    padding: 0.5em 10px 0.5em 0;
}

#availability .room-availability span {
    display: block;
    text-indent: -9999px;
    height: 100%;
}

#availability .room-busy {
    background: red;
    border-bottom: 0;
    border-right: 1px solid #D10404 !important;
    border-top: 1px solid red !important;
    background:
    -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.22, rgb(209,4,4)),
        color-stop(0.62, rgb(230,0,0)),
        color-stop(0.84, rgb(255,0,0))
    ) !important;
    background:
    -moz-linear-gradient(
        center bottom,
        rgb(209,4,4) 22%,
        rgb(230,0,0) 62%,
        rgb(255,0,0) 84%
    ) !important;
}

#availability .room-tentative {
    border-right: 1px solid #DE9516 !important;
    border-top: 1px solid #DE9516 !important;
    background: yellow;
    background: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.36, rgb(255,171,25)),
        color-stop(0.61, rgb(245,186,84))
    ) !important;
    background: -moz-linear-gradient(
        center bottom,
        rgb(255,171,25) 36%,
        rgb(245,186,84) 61%
    ) !important;
}

#availability .room-info {
    padding-right: 5px !important;
}

#availability .room-info a {
    font-weight: bold;
}

#availability .room-name {
    font-size: 12px;
}

#availability-key {
    position: absolute;
    right: 0; top: 15px;
    width: 200px;
    padding: 5px;
}

#availability-key h4 {
    position: absolute;
    text-indent: -9999px;
}

#availability-key span {
    display: block;
    float: right;
    padding: 0.5em 5px;
    margin-left: 5px;
    border: 1px solid #ccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font: normal 12px solid arial,helvetica,verdana,sans-serif;
}

#availability-key span.room-busy {
    color: #fff;
}

#availability-jump {
    width: 150px;
    position: absolute; top: 3.5em; right: 0;
}

#availability-jump label {
    font-weight: bold; color: #444;
}

#room-availability #ui-datepicker-div {
    font-size: 10px;
}

#cal-add-form #availability-jump {
    display: none;
}

/* Feed Listing Styles */
#calendar-feed-list {
    width: 1200px;
}

#calendar-feed-list .column {
    width: 400px;
    float: left;
}

#calendar-feed-list .span-two {
    width: 800px;
    margin-bottom: 1rem;
}

#calendar-feed-list .five-column {
    width: 1200px;
    clear: both;
}

#calendar-feed-list .five-column .column {
    width: 220px;
}

.cal-feeds-list {
    margin: 2em 0;
}

.cal-feeds-list li {
    margin-bottom: 0.5em !important;
    padding-bottom: 0.5em !important;
    border-bottom: 1px solid #ddd;
}

.cal-feeds-list li:last-child {
    border-bottom: 0;
}

.cal-feeds-list a {
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff !important;
    background: #999;
    padding: 0 4px;
    margin-right: 0.2em;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    text-decoration: none !important;
}

.cal-feeds-list a:hover {
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
}

.cal-feeds-list .rss {
    background: #bf5700; /*-- changed from #FF6600 --*/
}

.cal-feeds-list .ical {
    background: #00790e; /*-- changed from #00D417 --*/
}

.cal-feeds-list .ics {
    background: #27699F;
}

.cal-full-feeds {
    background: #444;
    padding: 1em 15px;
    border-top: 2px solid #a85007;
    border-bottom: 2px solid #cc6600;
    margin: 0 -20px 1em;
}

.cal-full-feeds a {
    margin: 0 30px 0 -5px;
    padding-left: 10px;
    text-transform: none;
    font-size: 150% !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-image: -webkit-gradient (linear,left bottom,left top,color-stop(0.03, rgba(32,32,32,0.5)),color-stop(0.76, rgba(230,230,230,0.1))) !important;
    background-image: -moz-linear-gradient(center bottom,rgba(32,32,32,0.3) 3%, rgba(230,230,230,0.1) 76%) !important;
    border: 1px solid #666;
}

#utlaw-content .featured-events-list,
#utlaw-content .featured-event {
    padding: 0;
    margin: 0;
    list-style: none;
}

#utlaw-content .featured-event {
    width: 45%;
    margin: 0 4% 2em 0;
    display: inline-block;
    vertical-align: top;
}

#utlaw-content .featured-event-date {
    margin-bottom: 0;
}

a.show_details{
    width:auto;
}

div.data_details{
    background-color: #eee;
    border: thin solid #ccc;
    /*padding: 0 2px;*/
    margin: 0 5px;
}
/*#moreData-18653 > p:nth-child(1)*/
div[id^='moreData-'] h5 {
    margin:0 5px ;
    font-weight: bold;
    font-family: inherit;
    font-size: 12px;
}

div.data_details ul{
    list-style-position: inside;
}


#checkEvents{
    visibility: hidden;
}
#checkEvents.check-events{
    visibility: visible;
    /*padding-left: 5px;*/
    display:block;
    color:#000;
}
span.badge{
    width:1.5em;
    height: 1.5em;
    border-radius:4em;
    -moz-border-radius: 4em;
    -webkit-border-radius: 4em;
    text-align: center;
    display: inline-block;
}

#checkEvents.check-events.success span.badge{
    background-color: #277644;
    color: #fff;
}

#checkEvents.check-events.warning span.badge{
    background-color: #FF8C00;
    color: #fff;
}

#checkEvents.check-events.alert span.badge{
    background-color: #ff0000;
    color: #fff;
}
div.event-filters{
    margin-right: 20px;
}

/* Style based on event status. */
.vevent[data-status="C"] a {
    color: #707070;
    text-decoration: line-through;
}

/* Responsie-ish fixes */
@media screen and ( max-width: 80em ) {

    #calendar {
        position: relative;
    }

    #calendar-header ul {
        padding: 0;
        width: 45em;
        position: relative;
        top: auto;
        right: auto;
        left: -5px;
        text-align: left;
    }

    #cal-timespan-picker {
        position: relative;
        top: auto;
    }

    #cal-controls {
        position: relative;
        top: 0; bottom: 0;
        display: block;
        height: auto;
        background-color: transparent;
        padding-bottom: 3rem;
    }

    #cal-controls .call-to-action--reversed {
        display: block !important;
        text-align: center;
        margin: 1rem 0 0;
    }

    #cal-controls label {
        display: block;
        font-weight: bold;
        padding-left: 5px;
    }

    #cal-picker {
        position: relative;
        top: 0;
    }

    #cal-picker select {
        max-width: 94%;
    }

    #cal-audience {
        position: relative;
        top: auto; right: auto;
    }

    #cal-layout-picker {
        position: relative;
        top: auto; left: 0;
    }

    #cal-time-jump {
        position: relative;
        top: auto; right: auto;
    }

    #calendar-feed-list,
    #calendar-feed-list .three-column,
    #calendar-feed-list .five-column,
    #calendar-feed-list .column,
    #calendar-feed-list .span-three,
    #cal-add-form,
    #cal-add-form .three-column,
    #cal-add-form .five-column,
    #cal-add-form .column,
    #cal-add-form .five-column .span-three,
    #cal-add-form .five-column .span-two {
        width: 100%;
        margin: auto;
    }

    #cal-add-form input,
    #cal-add-form select,
    #cal-add-form textarea {
        max-width: 95%;
    }

    #cal-add-form .column>div {
        margin-right: 0;
    }

    #cal-add-form #cal-visibility-box ul li,
    #cal-add-form #cal-audience-box ul li {
        width: 100%;
        margin-bottom: .5em;
    }

}

@media screen and ( max-width: 55em ) {
    #cal-display td {
        width: 100%;
        height: auto;
        padding: .5rem;
    }

    #calendar-header ul {
        width: 100%;
    }

    #calendar-header li {
        display: block;
        margin: 0 0 .5em;
    }

    #calendar-header li a {
        display: block;
    }

    #cal-time-navigator h3 {
        font-size: 13px;
        margin-left: 80px;
    }

    #cal-display td.no-events {
        display: none;
    }

    #cal-display .tablesaw-cell-label {
        width: 8rem;
    }

    #cal-display .tablesaw-cell-content {
        display: block;
        max-width: 100%;
    }

    #cal-display .tablesaw-cell-content .cal-display-date {
        padding: 0;
        font-size: 14px;
        text-transform: uppercase;
    }

    #cal-display .tablesaw-cell-content .month {
        display: inline-block;
    }

    #cal-display-list h4 {
        width: 7em;
    }

    #cal-search {
        padding-top: 0em;
        width: 100%;
    }

    #cal-search .column {
        width: 100%;
        float: none;
    }

    #cal-search .span-two {
        width: auto;
    }

    .dashboard tr, .dashboard td {
        border-bottom: 0;
    }

    .dashboard td:first-child {
        border-top: 2px solid #ccc;
        margin-top: 3rem;
    }

    .dashboard .data_details ul {
        padding-left: 10px;
    }

    .cal-dashboard-status {
        text-indent: 0;
        height: auto;
        width: auto;
        background-repeat: no-repeat;
        background-position: 0 5px;
        padding: 0 0 0 20px;
        font-weight: bold;
    }

    .span-two, .span-three, .span-four, .span-five {
        width: 100%;
    }
}
